/*
Theme Name: Leadz Child
Template:   leadz
Theme URI: https://1.envato.market/wp-leadz
Description: Leadz Child Theme
Author: Awaiken Themes
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: leadz-child
*/

.service-item .elementskit-box-footer,
.service-item .elementskit-box-footer .box-footer,
.service-item .elementskit-box-footer .box-footer .btn-wraper {
	width: 100%;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	text-align: center !important;
}

.service-item .elementskit-box-footer .box-footer .btn-wraper a.elementskit-btn {
	display: inline-flex !important;
	justify-content: center !important;
	align-items: center !important;
	margin: 0 auto !important;
}



.ekit-wid-con .elementskit-meta-categories .elementskit-meta-wraper span {
	background-color: #C9A24D;
}

.ekit-wid-con .elementskit-meta-categories .elementskit-meta-wraper span a {
	background-color: #C9A24D;
    color: #fff;
    padding: 3px 8px;
    border-radius: 4px;
    text-decoration: none;
    font-weight: 500;
	cursor: pointer;
}